#include "xmlscrollframe.h"

CXmlScrollFrame::CXmlScrollFrame(CXmlUi* pXmlUi, CXmlLayout* pParent)
	: CXmlFrame(pXmlUi, pParent)
{
	m_type				= eXmlUiType_ScrollFrame;
}

CXmlScrollFrame::~CXmlScrollFrame()
{	
}